Subject: Ticket Assigned - product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 2022 17:58:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product dena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dena Bot:  Hi Dena ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 
 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504118836            09:45 PM, 26th Jun                   Abdulqader                   Hi Dena, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:46 PM, 26th Jun                     dena                    Is there any chance to check if you have the sustainable solid crew neck long line with short sleeve t-shirts for men in any of your abu dhabi branches           09:47 PM
 , 26th Jun                     dena                    Since online the size is out of stock           09:47 PM, 26th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:48 PM, 26th Jun                     dena                    Ok           09:49 PM, 26th Jun                   Abdulqader                   You mean this item:           09:50 PM, 26th Jun                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           09:53 PM, 26th Jun                     dena                    Yes           09:53 PM, 26th Jun                     dena                    This tshirts           09:53 PM, 26th Jun                     dena                    We can i find it?           09:54 PM, 26th Jun                     dena                    Where *           09:54 PM, 26th Jun                   Abdulqader                   We since
 rely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:54 PM, 26th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           09:55 PM, 26th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           09:55 PM, 26th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4546541